From 3e8c5986c073b1365b2bf96c30c8086174598047 Mon Sep 17 00:00:00 2001
From: Cyril Brulebois <ckb@riseup.net>
Date: Mon, 6 May 2019 06:45:44 +0200
Subject: [PATCH 1/2] Fix Torrent vs. Torrents: IMG+ISO.

---
 wiki/src/contribute/release_process.mdwn | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/wiki/src/contribute/release_process.mdwn b/wiki/src/contribute/release_process.mdwn
index 8271187b9e..59a2d1a9da 100644
--- a/wiki/src/contribute/release_process.mdwn
+++ b/wiki/src/contribute/release_process.mdwn
@@ -1072,7 +1072,7 @@ candidate):
 	   git push origin master
 	)
 
-## Announce, seed and test the Torrent
+## Announce, seed and test the Torrents
 
 Skip this section if [[!tails_ticket 16378]] is not resolved yet.
 
@@ -1093,7 +1093,7 @@ If not, list already running Torrents:
 
     ssh bittorrent.lizard df -h /var/lib/transmission-daemon/downloads
 
-Now you can announce and seed the Torrent for the release you're preparing:
+Now you can announce and seed the Torrents for the release you're preparing:
 
     cat "${RELEASE_CHECKOUT:?}/wiki/src/tails-signing.key" \
        | ssh bittorrent.lizard gpg --import
@@ -1151,7 +1151,7 @@ Testing
    - point them to the up-to-date mirror you've found previously
    - make it clear what's the deadline
    - make it clear where and how you expect to get feedback
-   - attach the Torrent
+   - attach the Torrents
    - attach the `.packages` file
 1. Make sure someone is committed to run the automated test suite.
 1. Make sure that enough people are here to run the tests, that they
@@ -1164,7 +1164,7 @@ Testing
    step is and make sure it happens: add to known issues? file ticket?
    release blocker? improve the test description (steps, expected outcome)?
 1. If [[!tails_ticket 16378]] is not resolved yet, ensure someone will
-   seed the Torrent.
+   seed the Torrents.
 
 Update the website and Git repository
 =====================================
@@ -1242,7 +1242,7 @@ If preparing a release candidate
 
 Skip this part if preparing a final release.
 
-Copy the signatures and the Torrent into the website repository:
+Copy the signatures and the Torrents into the website repository:
 
 	cp "${ISO_PATH:?}.sig" \
 	   "${IMG_PATH:?}.sig" \
-- 
2.11.0

